body, p, td, ol, li, ul {font-family:  Arial, Helvetica, Verdana, Tahoma, "Arial Cyr", "Arial Ua", sans-serif;
  font-size: 10pt;
 }
th {font-family:  Arial, Helvetica, Verdana, Tahoma, "Arial Cyr", "Arial Ua", 
   sans-serif; bold;
  font-size: 10pt;
 }


A:LINK {text-deoration: underline; font-size: 10pt;}
A:ACTIVE {text-decoration: underline; font-size: 10pt;}
A:VISITED {text-decoration: underline; font-size: 10pt;}
A:HOVER {text-decoration: none; font-size: 10pt;}

A.small:LINK {text-decoration: underline; font-size: 8pt;}
A.small:ACTIVE {text-decoration: underline; font-size: 8pt;}
A.small:VISITED {text-decoration: underline; font-size: 8pt;}
A.small:HOVER {text-decoration: none; font-size: 8pt;}

.big {
  font-family: Arial, Helvetica, Verdana, Tahoma, "Arial Cyr", "Arial Ua", sans-serif;
  font-size: 12pt;
 }

.small {
  font-family: Arial, Helvetica, Verdana, Tahoma, "Arial Cyr", "Arial Ua", sans-serif;
  font-size: 8pt;
 }
.small2 {
  font-family: Arial, Helvetica, Verdana, Tahoma, "Arial Cyr", "Arial Ua", sans-serif;
  font-size: 7pt;
 }

.ramka_bottom {  
border-top: none;
border-left: none;
border-color: #336699;
 }

.ramka_top {
border-bottom: none;
border-right: none;      
border-color: #336699;
 }
